# Get subscription

Endpoint: GET /api/user/v1/management/projects/{project_id}/subscriptions/{subscription_id}
Version: 2.0
Security: managementJwtAuth

## Path parameters:

  - `subscription_id` (integer, required)

  - `project_id` (integer, required)

## Query parameters:

  - `locale` (string)

## Response 200 fields (application/json):

  - `charge` (object, required)

  - `charge.amount` (number, required)
    Example: 4.99

  - `charge.amount_with_promotion` (number,null)
    Example: 3.99

  - `charge.currency` (string, required)
    Example: "USD"

  - `date_create` (string, required)
    Example: "2031-04-11T13:51:02+03:00"

  - `date_end` (string,null)
    Example: "2031-04-11T13:51:02+03:00"

  - `date_last_charge` (string,null)
    Example: "2031-04-11T13:51:02+03:00"

  - `date_next_charge` (string,null)
    Example: "2031-04-11T13:51:02+03:00"

  - `id` (integer, required)
    Example: "12345"

  - `is_change_plan_allowed` (boolean, required)
    Example: "false"

  - `is_change_to_non_renew_possible` (boolean, required)
    Example: "true"

  - `is_in_trial` (boolean, required)
    Example: "false"

  - `is_renew_possible` (boolean, required)
    Example: "true"

  - `last_successful_charge` (any,null)

  - `payment_account` (any,null)

  - `period` (object, required)

  - `period.unit` (string,null)
    Example: "month"

  - `period.value` (integer,null)
    Example: "1"

  - `plan_description` (string, required)
    Example: "Localized plan description"

  - `plan_name` (string, required)
    Example: "Localized plan name"

  - `product_description` (string,null)
    Example: "Localized product description"

  - `product_name` (string,null)
    Example: "Product name"

  - `status` (string, required)
    Example: "active"

  - `trial_period` (integer,null)
    Example: "0"


## Response 400 fields

## Response 404 fields
